Loading...
Searching...
No Matches
janus_vp9_svc_info Struct Reference

VP9 SVC info, as parsed from a payload descriptor. More...

`#include <utils.h>`

## Data Fields

int | spatial_layer
int | temporal_layer
uint8_t | fbit
uint8_t | pbit
uint8_t | dbit
uint8_t | ubit
uint8_t | bbit
uint8_t | ebit

## Detailed Description

VP9 SVC info, as parsed from a payload descriptor.

## Field Documentation

## bbit

uint8_t janus_vp9_svc_info::bbit

## dbit

uint8_t janus_vp9_svc_info::dbit

## ebit

uint8_t janus_vp9_svc_info::ebit

## fbit

uint8_t janus_vp9_svc_info::fbit

## pbit

uint8_t janus_vp9_svc_info::pbit

## spatial_layer

int janus_vp9_svc_info::spatial_layer

## temporal_layer

int janus_vp9_svc_info::temporal_layer

## ubit

uint8_t janus_vp9_svc_info::ubit

The documentation for this struct was generated from the following file:

- utils.h